Subject: Re: Offer Documents
From: Rajat Malhotra <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Tue, 28 Apr 2020 15:34:17 +0530

Hi Harpreet,

Greetings!

I would like express my gratitude for providing me with this wonderful
opportunity to work as Customer Support Executive (German language) with
Cherry E Commerce Services Pvt. Ltd.

As discussed and mentioned in the attached document, I hereby confirm that
I will be joining tomorrow (29.04.2020) remotely and will start with the
training.

Looking forward to a join the tomorrow's training session from 2:30 pm -
6:30 pm IST.

*@ Deeksha:* Kindly share the zoom link for tomorrow's meeting and ask Mr.
Akash to get in touch with me, if any software needs to be downloaded for
tomorrow's taring session.

Have a nice evening ahead!

Thanks and kind regards,
Rajat Malhotra

On Tue, Apr 28, 2020 at 2:12 PM HR Livesalesman <[email-masked]> wrote:

> Hi Rajat,
>
> We are proud to offer you a valuable position in our team.
> Please find the attached documents:-
>
> The attached documents contain:-
>
> Orientation
> Employee Code of Conduct.
> Offer Letter
>
> It is advised to go through every document briefly, to get more familiar
> with the norms of the Company.
> Feel free to communicate in case you have any doubt.
>
> It is clearly told to you that after lockdown you would have to join our
> team in the office, As it is not permanently Work from home opportunity.
>
> Please revert us with your acceptance.
>
>
>
>
> Regards,
> Harpreet Jaswal
> Cherry E Commerce Services Pvt. Ltd.
> Noida, India
> +911204332621 Ex.12
> +917042335393
>
>